@charset "utf-8";
/* ==================================================================
CSS information
style info :共通（汎用クラス）
================================================================== */

/* --------------------------------------------------------
html,body
	#wrapper
		#header_wrap
		#frontArea
		#container
			.inner
				#contents
			#sideNavi
		#footer_wrap
			#bottomBox
-------------------------------------------------------- */

html,body { background-color:#161616; height:100%;}

/* --------------------------------------------------------
#wrapper
-------------------------------------------------------- */
#wrapper{
min-width:980px;
width: auto !important;
width: 980px	;
text-align:left;
min-height:100%;
height: auto !important;
height: 100%;
position:relative;
background-color:#000;
}
body > #wrapper {height: auto; width: auto;}

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#wrapper { 
min-width:100%;
width: auto !important;
width: 100%	;
}
}


/* --------------------------------------------------------
#header
-------------------------------------------------------- */
#header_wrap{ background:#000; height:36px; border-bottom:1px solid #333; z-index:2000; position:fixed; width:100%; }
#header{ position:relative; }

#header #knmlogo{}
#header #btnGlobal{ position:absolute; top:0; right:10px;}
#header #btnGlobal a:hover img{filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#header_wrap{ position:relative; }
}

/* --------------------------------------------------------
#container
-------------------------------------------------------- */
#container {
overflow: hidden;
height: auto;
position:relative;
padding-top:18px;
}
#container .inner { margin-left:238px; min-height:830px; }

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#container { padding-top:0; }
#container .inner { margin-left:0; min-height: 300px; }
}

/* --------------------------------------------------------
#contents
-------------------------------------------------------- */
#contents { color:#fff; width:100%; position:relative; overflow: hidden; padding-top:20px; }
@media screen and (min-width: 769px) { /* PC用の記述 */
#contents { min-height:680px; }
}
@media screen and (max-width: 768px) { /* 768px以下の記述 */
#contents { min-height:0; padding-top:0px; }
}

#contents #headerBox { padding:0px 0 0px 0px; }
#contents #headerBox #logo { display:block; width:238px; position:absolute; top:33px; right:20px; z-index:10; display:none; }
#contents #headerBox #logo a { display:block; height:63px; }
#contents #headerBox #logo a img { width:100%; }

h1#mainlogo { display:none; }
h1#mainlogo_text { background:url(../img/mainlogo_bg.jpg) repeat 0 0; position: fixed; right:0; top:36px; z-index:100; width:100%; height:auto; text-align:right; padding-left:238px; z-index:101;
-webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
h1#mainlogo_text a .toppage{ white-space:nowrap; text-indent:100%; overflow:hidden; width:95px; height:33px; display:inline-block; float:left;  }
h1#mainlogo_text a .toppage{ background:url(../img/btn_toppage.png) no-repeat left center;}
h1#mainlogo_text a .text{ white-space:nowrap; text-indent:100%; overflow:hidden; width:435px; height:33px; display:inline-block; background:url(../img/mainlogo_text.png) no-repeat center right; }
h1#mainlogo_text a :hover { filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}


@media screen and (max-width: 768px) { /* 768px以下の記述 */
#contents #headerBox { background:#000 url(../img/headerbox_bg.gif); border-bottom:1px solid #323232; }
#contents #headerBox #logo { width:100%; background:#000; border-bottom:1px solid #323232; position:relative; top:0px; right:0px; padding-top:10px; display:block; }
#contents #headerBox #logo a { width:56.9%; height:auto; margin:0 auto 10px; }

h1#mainlogo { display:block; background:url(../img/mainlogo.png) no-repeat top center; background-size:contain; position:relative; top:0; right:0; width:100%; height:70px;}
h1#mainlogo a { white-space:nowrap; text-indent:100%; overflow:hidden; display:block; width:100%; height:70px; }
h1#mainlogo_text { display:none;}

}

#headerBox #title { display:block; height:32px; margin:60px 0 10px 15px; }
#headerBox #title span { display:none;}

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#headerBox #title { height:24px; margin:10px 0 10px 15px; }
}



/* #pathlist
-------------------------------------------------------- */
#pathlist { width:100%; margin:0 0 15px 15px; position:relative; }
#pathlist ol { width:661px; padding:0px; }
#pathlist li { display:inline; font-size:85%; color:#FFF; padding:0 10px 0 0; }
#pathlist li a { color:#d60005; margin-right:10px; text-decoration:underline; }

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#pathlist { display:none;}
}



/* --------------------------------------------------------
#sideNavi
#sideNavi { width:230px; position:fixed; top:0px; left:0; z-index:50; background:url(../img/gnavi/sidenavi_bg.png) repeat-y 0 0; }
@media screen and (min-width: 769px) {
#sideNavi { padding-bottom: 32768px; margin-bottom: -32768px;}
}
@media screen and (max-width: 768px) {
#sideNavi { width:100%; position:relative; border:none; background:none; }
}
-------------------------------------------------------- */


/* --------------------------------------------------------
#gNavi_wrap
-------------------------------------------------------- */
#gNavi_wrap { background:url(../img/gnavi-bg.jpg) repeat-y 0 0; width:238px; padding:0px 0 0px; z-index:110; position: absolute; top:0; left:0; height:100%; }
#gNavi_wrap:after { content: ""; display: block; clear: both; }
#gNavi_wrap { zoom:1; }
#gNavi_wrap { overflow:hidden;}

#gNavi_set { position: fixed; top:44px; left:0; width: auto; height: 100%;}

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#lower #gNavi_wrap { background:#000; padding:0px 0 10px; }
#gNavi_wrap { background:#000; padding:0px 0 10px; }
#gNavi_wrap { width:100%; position: relative; height:100%; }

#gNavi_set { position: relative; top:0px; left:0; width: auto; height: auto;}
}


/* #sb-tpp / #sb-gz
-------------------------------------------------------- */
#sb-set { width:72px; height:100%; position:relative; float:left; margin-top:-3px;}
#sb-tpp { width:36px; height:100%; position:relative; float:left;}
#sb-gz { width:36px; height:100%; position:relative; float:left;}

#sb-tpp a { display:block; width:100%; height:100%; position:relative; border:0px solid #00F; }
#sb-gz a { display:block; width:100%; height:100%; position:relative; border:0px solid #00F; }

#sb-tpp a span { white-space:nowrap; text-indent:100%; overflow:hidden; display:block; width:36px; height:100%; position: relative; }
#sb-gz a span { white-space:nowrap; text-indent:100%; overflow:hidden; display:block; width:36px; height:100%; position: relative; }

#sb-tpp a .ti { background:url(../img/sb-tpp.png) no-repeat 0 0; }
#sb-gz a .ti { background:url(../img/sb-gz.png) no-repeat 0 0; }
#sb-gz a .ti.menuclose { background:url(../img/sb-gz_c.png) no-repeat 0 0; }

#sb-tpp a .sub { background:url(../img/sb-tpp-sub.png) no-repeat 0 bottom; position:absolute; left:0; bottom:0; height:120px; }
#sb-gz a .sub { background:url(../img/sb-gz-sub.png) no-repeat 0 bottom; position:absolute; left:0; bottom:0; height:120px; }

#sb-tpp a:hover { filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}
#sb-gz a:hover { filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#sb-set { display:none;}

#sb-tpp_sp img { width:100%; height: auto;}
#sb-gz_sp img { width:100%; height: auto;}
}


/* #gNavi
-------------------------------------------------------- */
#gNavi { position: relative; top:0px; left:0px; width:162px; float:left; }
#gNavi:before { content: url(../img/gnav-t.png); width:162px; display:block; position:absolute; top:-8px; left:0;}

#gNavi ul:after { content:""; display:block; clear:both; }
#gNavi ul { zoom:1; text-align:left; padding-top:10px;}
#gNavi li { display:block; zoom:1; margin:0; }
#gNavi li.index { display:none; }
#gNavi li a { display:block; width:160px; height:39px; }
#gNavi li.index a { width:159px; height:24px; margin-left:1px; }


#gNavi li a span { white-space:nowrap; text-indent:100%; height:39px; overflow:hidden; display:block;}
/*#gNavi li.index a span { background:url(../img/gnavi/gnav00.png) no-repeat center left; }*/
#gNavi li.news a span { background:url(../img/gnavi/gnav11.png) no-repeat center left; }
#gNavi li.introduction a span { background:url(../img/gnavi/gnav01.png) no-repeat center left; }
#gNavi li.story a span { background:url(../img/gnavi/gnav02.png) no-repeat center left; }
#gNavi li.videos a span { background:url(../img/gnavi/gnav03.png) no-repeat center left; }
#gNavi li.images a span { background:url(../img/gnavi/gnav04.png) no-repeat center left; }
#gNavi li.idroid a span { background:url(../img/gnavi/gnav05.png) no-repeat center left; }
#gNavi li.products a span { background:url(../img/gnavi/gnav06.png) no-repeat center left; }
#gNavi li.events a span { background:url(../img/gnavi/gnav07.png) no-repeat center left; }
#gNavi li.privilege a span { background:url(../img/gnavi/gnav08.png) no-repeat center left; }
#gNavi li.worldrecords a span { background:url(../img/gnavi/gnav09.png) no-repeat center left; }
#gNavi li.webmanual a span { background:url(../img/gnavi/gnav10.png) no-repeat center left; }

#gNavi li a:hover span { background-position:center right;}
#gNavi li.on a span { background-position:center right;}

@media screen and (min-width: 769px) { /* PC用の記述 */
#gNavi { padding-bottom: 32768px; margin-bottom: -32768px;}
}
@media screen and (max-width: 768px) { /* 768px以下の記述 */
#gNavi { width:100%; height:auto; background:none; float:none; }

#gNavi:before { content: none; }
#gNavi:after { content: none; }

#gNavi ul { background:url(../img/gnavi-bg_sp.jpg) repeat-y 0 0; background-size:cover; padding:10px; letter-spacing:-.45em; }

#gNavi li { display:inline-block; width:50%; letter-spacing:normal; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
#gNavi li { margin:0 0 5px; }
#gNavi li div { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }

#gNavi li.index { display:inline-block; margin:0 0 5px; }
#gNavi li:nth-child(odd){ padding-right:5px;}
#gNavi li:nth-child(even){ padding-left:5px;}
#gNavi li a { display:block; width:100%; height:auto; }
#gNavi li.index a { width:100%; height:auto; margin-left:0px; }
#gNavi li a span { height:inherit; }

#gNavi li div { position:relative;}
#gNavi li div:after { padding-top:27.586%; display:block; content:""; }
#gNavi li div > a { position:absolute; top:0px; left:0px; bottom:0px; right:0px; display:block; background:#000;}

#gNavi li a span { white-space:nowrap; text-indent:100%; height:100%; overflow:hidden; display:block; }

#gNavi li.index a span { background:url(../img/gnavi/gnav00_sp.png) no-repeat center left; background-size:cover; width: 100%; }
#gNavi li.news a span { background:url(../img/gnavi/gnav11_sp.png) no-repeat center left; background-size:cover; width: 100%; }
#gNavi li.introduction a span { background:url(../img/gnavi/gnav01_sp.png) no-repeat center left; background-size:cover; width: 100%; }
#gNavi li.story a span { background:url(../img/gnavi/gnav02_sp.png) no-repeat center left; background-size:cover; width: 100%; }
#gNavi li.videos a span { background:url(../img/gnavi/gnav03_sp.png) no-repeat center left; background-size:cover; width: 100%; }
#gNavi li.images a span { background:url(../img/gnavi/gnav04_sp.png) no-repeat center left; background-size:cover; width: 100%; }
#gNavi li.idroid a span { background:url(../img/gnavi/gnav05_sp.png) no-repeat center left; background-size:cover; width: 100%; }
#gNavi li.products a span { background:url(../img/gnavi/gnav06_sp.png) no-repeat center left; background-size:cover; width: 100%; }
#gNavi li.events a span { background:url(../img/gnavi/gnav07_sp.png) no-repeat center left; background-size:cover; width: 100%; }
#gNavi li.privilege a span { background:url(../img/gnavi/gnav08_sp.png) no-repeat center left; background-size:cover; width: 100%; }
#gNavi li.worldrecords a span { background:url(../img/gnavi/gnav09_sp.png) no-repeat center left; background-size:cover; width: 100%; }
#gNavi li.webmanual a span { background:url(../img/gnavi/gnav10_sp.png) no-repeat center left; background-size:cover; width: 100%; }

#gNavi li a:hover span { background-position:left top;}
#gNavi li a:hover span { filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}
#gNavi li.on a span { filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}

}


#btn_reserve { margin:10px 0 10px 9px; position:relative;}
#btn_reserve a span { display:block; width:142px; height:34px; text-indent:100%; white-space:nowrap; overflow:hidden; background:url(../img/bnr-buy.png) no-repeat center center; background-size:contain; }
#btn_reserve a { display:block; width:142px; height:34px; cursor:pointer; overflow:hidden; margin-right:0px;}
#btn_reserve a:hover {filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#btn_reserve { margin:10px auto; width:100%; text-align:center; }
#btn_reserve a span { width:300px; height:50px; text-align:center; margin:0 auto; background:url(../img/bnr-buy_sp.png) no-repeat center center; background-size:contain; }
#btn_reserve a { display:block; width:300px; height:50px; margin:0 auto; text-align:center;}
}


/* #bnr-set
-------------------------------------------------------- */
#bnr-set { }
#bnr-set .bnr { margin:9px 0 0 9px;}
#bnr-set .bnr:last-child { padding-bottom:20px; }
#bnr-set .bnr a { display:block; }
#bnr-set .bnr a:hover { filter: alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8;}

#bnr-set .no01 a { background:url(../img/bnr-tpp.jpg) no-repeat 0 0; width:142px; height:111px;}
/* #bnr-steam add 141216	-------------------------------------------------------- */
#bnr-set .no02 a { background:url(../img/bnr-steam.jpg) no-repeat 0 0; width:142px; height:111px;}


@media screen and (max-width: 768px) { /* 768px以下の記述 */
#bnr-set { padding:10px; }
#bnr-set .bnr { margin:10px 0 0 0px;}
#bnr-set .bnr:last-child { padding-bottom:0px; }
#bnr-set .bnr a { width:100%; }
#bnr-set .bnr img { width:100%; height:auto;}
#bnr-set .no01 a { background:none; width:100%; height:auto;}
/* #bnr-steam add 141216	-------------------------------------------------------- */
#bnr-set .no02 a { background:none; width:100%; height:auto;}
}


/* #bnr-rbp add 141203
-------------------------------------------------------- */
#bnr-rbp { margin:-10px 0 10px 10px; position:relative;}
#bnr-rbp span { display:none;}
#bnr-rbp a { display:block; width:142px; height:91px; cursor:pointer; overflow:hidden; margin-right:0px; background:url(../img/bnr_rbp.jpg) no-repeat 0 0; background-size:contain;}

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#bnr-rbp { margin:10px 15px 10px 15px; display:block; }
#bnr-rbp span { display:block;}
#bnr-rbp a { display:block; width:100%; height:auto; margin:0 auto; background:none; }
#bnr-rbp a img { width:100%; height:auto; }
}



/* #bottom_set
-------------------------------------------------------- */
#bottom_set { position:absolute; left:72px; bottom:5px; width:158px; padding-bottom:5px; padding-left:1px; }
#bottom_set:after { content: url(../img/gnav-b.png); width:162px; height:15px; display:block; position:absolute; bottom:-10px; left:0;}

#btn-top { position:relative; margin-bottom:10px; height:24px;}
#btn-top a { display:block; width:100%; height:24px; background:url(../img/gnav00_top.png) no-repeat left top; display:none; }
#btn-top a span { white-space:nowrap; text-indent:100%; height:100%; overflow:hidden; display:block;}
#btn-top a:hover { filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}


/* #snsList
-------------------------------------------------------- */
#snsList { position: relative; width:158px; }
#snsList ul:after { content: ""; display: block; clear: both; }
#snsList ul { zoom:1; }
#snsList li { display:block; width:29px; height:29px; margin-left:8px; float:left; }
#snsList li span { display:none; }
#snsList li a { display:block; width:29px; height:29px; }
#snsList li.tw a { background:url(../img/sns_tw.png) no-repeat 0 0; background-size:100%; }
#snsList li.fb a { background:url(../img/sns_fb.png) no-repeat 0 0; background-size:100%; }
#snsList li.gg a { background:url(../img/sns_gg.png) no-repeat 0 0; background-size:100%; }
#snsList li.yt a { background:url(../img/sns_yt.png) no-repeat 0 0; background-size:100%; }

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#bottom_set { position: relative; left: 0; bottom:0; width:100%; padding-bottom:5px; padding-left:1px; }
#bottom_set:after { content:none; display:none;}

#snsList { position: relative; width:100%; }
#snsList ul { text-align:center; font-size:0; padding:0; }
#snsList li { display:inline-block; margin:10px; float:none; }
#snsList li a { display:block; }
#snsList li.tw a { background:url(../img/sns_tw_sp.png) no-repeat 0 0; background-size:100%; }
#snsList li.fb a { background:url(../img/sns_fb_sp.png) no-repeat 0 0; background-size:100%; }
#snsList li.gg a { background:url(../img/sns_gg_sp.png) no-repeat 0 0; background-size:100%; }
#snsList li.yt a { background:url(../img/sns_yt_sp.png) no-repeat 0 0; background-size:100%; }
}


/* --------------------------------------------------------
#footer_wrap
-------------------------------------------------------- */
#footer_wrap { clear:both; position:relative; bottom:0; width:100%; z-index:3000;}



/* #bnr-novel
-------------------------------------------------------- */
#bnr-novel { margin:0px 0 10px 15px;}
#bnr-novel a span {display:block; width:200px; height:61px; text-indent:100%; white-space:nowrap; overflow:hidden; }
#bnr-novel a { display:block; width:200px; height:61px; background:url(../img/bnr_novel.jpg) no-repeat; background-size:100%; outline:none;}
#bnr-novel_sp { display:none;}

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#bnr-novel { display:none;}
#bnr-novel_sp { margin:20px 15px 20px 15px; display:block; }
#bnr-novel_sp a { display:block;}
#bnr-novel_sp a { width:100%; height:auto; margin:0 auto;}
#bnr-novel_sp a img { width:100%; }
}

/* #bnr-compare add 140212
-------------------------------------------------------- */
#bnr-compare { margin:0px 0 10px 15px;}
#bnr-compare a span {display:block; width:200px; height:40px; text-indent:100%; white-space:nowrap; overflow:hidden; }
#bnr-compare a { display:block; width:200px; height:40px; background:url(../img/bnr_events.png) no-repeat; background-size:100%; outline:none;}
#bnr-compare_sp { display:none;}

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#bnr-compare { display:none;}
#bnr-compare_sp { margin:20px 15px 20px 15px; display:block; }
#bnr-compare_sp a { display:block;}
#bnr-compare_sp a { width:100%; height:auto; margin:0 auto;}
#bnr-compare_sp a img { width:100%; }
}

/* #bnr-kojista add 140317
-------------------------------------------------------- */
#bnr-kojista { margin:0px 0 10px 15px;}
#bnr-kojista a span {display:block; width:200px; height:108px; text-indent:100%; white-space:nowrap; overflow:hidden; }
#bnr-kojista a { display:block; width:200px; height:108px; background:url(../img/bnr_kojista.jpg) no-repeat; background-size:100%; outline:none;}
#bnr-kojista_sp { display:none;}

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#bnr-kojista { display:none;}
#bnr-kojista_sp { margin:20px 15px 20px 15px; display:block; }
#bnr-kojista_sp a { display:block;}
#bnr-kojista_sp a { width:100%; height:auto; margin:0 auto;}
#bnr-kojista_sp a img { width:100%; }
}


/* #bnr-tpp
-------------------------------------------------------- */
#bnr-tpp { margin:0px 0px 10px 15px;}
#bnr-tpp span { display:none;}
#bnr-tpp a { display:block; width:200px; height:128px; background:url(../img/bnr_mgsvtpp.jpg)}

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#bnr-tpp { margin:20px 10px 10px 10px;}
#bnr-tpp a { width:305px; height:64px; margin:0 auto; background:url(../img/bnr_mgsvtpp_sp.jpg) no-repeat; background-size:100%;}
}

/* #bnr-special add 140124
-------------------------------------------------------- */
#bnr-special { margin:20px 0 10px 15px;}
#bnr-special a span {display:block; width:200px; height:61px; text-indent:100%; white-space:nowrap; overflow:hidden; }
#bnr-special a { display:block; width:200px; height:61px; background:url(../img/bnr_lineup.jpg) no-repeat; background-size:100%; outline:none;}
#bnr-special_sp { display:none;}

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#bnr-special { display:none;}
#bnr-special_sp { margin:20px 15px 20px 15px; display:block; }
#bnr-special_sp a { display:block;}
#bnr-special_sp a { width:100%; height:auto; margin:0 auto;}
#bnr-special_sp a img { width:100%; }
}


/* #bnr-spmission add 140424
-------------------------------------------------------- */
#bnr-spmission { margin:0px 0 10px 15px;}
#bnr-spmission a span {display:block; width:200px; height:61px; text-indent:100%; white-space:nowrap; overflow:hidden; }
#bnr-spmission a { display:block; width:200px; height:61px; background:url(../img/bnr_prod_spmission.jpg) no-repeat; background-size:100%; outline:none;}
#bnr-spmission_sp { display:none;}

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#bnr-spmission { display:none;}
#bnr-spmission_sp { margin:20px 15px 20px 15px; display:block; }
#bnr-spmission_sp a { display:block;}
#bnr-spmission_sp a { width:100%; height:auto; margin:0 auto;}
#bnr-spmission_sp a img { width:100%; }
}


/* #bnr-awards add 140708
-------------------------------------------------------- */
#bnr-awards { margin:0px 0 10px 15px;}
#bnr-awards a span {display:block; width:200px; height:61px; text-indent:100%; white-space:nowrap; overflow:hidden; }
#bnr-awards a { display:block; width:200px; height:61px; background:url(../img/bnr_awards.jpg) no-repeat; background-size:100%; outline:none;}
#bnr-awards_sp { display:none;}

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#bnr-awards { display:none;}
#bnr-awards_sp { margin:20px 15px 20px 15px; display:block; }
#bnr-awards_sp a { display:block;}
#bnr-awards_sp a { width:100%; height:auto; margin:0 auto;}
#bnr-awards_sp a img { width:100%; }
}


/* #bnr-misepre add 140828
-------------------------------------------------------- */
#bnr-misepre { margin:10px 0 10px 15px; position:relative;}
#bnr-misepre a span {display:block; width:200px; height:61px; text-indent:100%; white-space:nowrap; overflow:hidden; }
#bnr-misepre a { display:block; width:200px; height:61px; background:url(../img/bnr_misepre.jpg) no-repeat; background-size:100%; outline:none;}
#bnr-misepre_sp { display:none;}

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#bnr-misepre { display:none;}
#bnr-misepre_sp { margin:20px 15px 20px 15px; display:block; }
#bnr-misepre_sp a { display:block;}
#bnr-misepre_sp a { width:100%; height:auto; margin:0 auto;}
#bnr-misepre_sp a img { width:100%; }
}


/* #bnr-tgs2014 add 140911
-------------------------------------------------------- */
#bnr-tgs2014 { margin:0px 0 0px 15px; position:relative;}
#bnr-tgs2014 a span {display:block; width:200px; height:61px; text-indent:100%; white-space:nowrap; overflow:hidden; }
#bnr-tgs2014 a { display:block; width:200px; height:61px; background:url(../img/bnr_tgs2014.png) no-repeat; background-size:100%; outline:none;}
#bnr-tgs2014_sp { display:none;}

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#bnr-tgs2014 { display:none;}
#bnr-tgs2014_sp { margin:20px 15px 20px 15px; display:block; }
#bnr-tgs2014_sp a { display:block;}
#bnr-tgs2014_sp a { width:100%; height:auto; margin:0 auto;}
#bnr-tgs2014_sp a img { width:100%; }
}


/* #bnr-tgs2014 add 140916
-------------------------------------------------------- */
#bnr-tgs2014_980 { margin:10px 0 0px 15px; position:relative;}
#bnr-tgs2014_980 a span {display:block; width:200px; height:61px; text-indent:100%; white-space:nowrap; overflow:hidden; }
#bnr-tgs2014_980 a { display:block; width:200px; height:61px; background:url(../img/bnr_tgs2014_980.jpg) no-repeat; background-size:100%; outline:none;}
#bnr-tgs2014_980_sp { display:none;}

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#bnr-tgs2014_980 { display:none;}
#bnr-tgs2014_980_sp { margin:20px 15px 20px 15px; display:block; }
#bnr-tgs2014_980_sp a { display:block;}
#bnr-tgs2014_980_sp a { width:100%; height:auto; margin:0 auto;}
#bnr-tgs2014_980_sp a img { width:100%; }
}



/* --------------------------------------------------------
#footer
-------------------------------------------------------- */
#footer { background:#141414; padding:10px; position:relative; border-bottom:1px solid #000; border-top:1px solid #2a2a2a; }
#footer:after {content: ""; display: block; clear: both;}
#footer {zoom:1;}
#footer {clear:both;}

#footer #bnr { position:relative; }
#footer #bnr ul{ }
#footer #bnr li{ display:block; }

#footer #bnr li.logoSet { margin-left:55px; position:absolute; top:0px;}
/*#footer #bnr li.kjp { float:left; margin-right:10px; }*/
#footer #bnr li.foxE { float:left; margin-right:10px; }
#footer #bnr li.cero { float:right; margin-left:10px;}
#footer #bnr li.award { float:right; margin-left:5px;}
#footer #bnr li.psaward { float:right; margin-left:5px;}

#footer #bnr li.pegi { float:right; margin-left:10px; margin-bottom: 5px;}
#footer #bnr li.esrb_rat { float:right; margin-left:5px; margin-bottom: 3px; display:block}
#footer #bnr li.esrb_prv { float:right; margin-left:10px; margin-bottom: 3px; display:block;}

@media screen and (min-width: 768px) and (max-width: 1060px) {
/*#footer #bnr li.logoSet img { width: 411px; height: auto;}*/
/*#footer #bnr li.pegi img { width: 300px; height: auto;}*/
}

#footer #bnr li.copyrightSet { color:#868686; font-size:77%; padding-top:30px; margin-left: 55px; }

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#footer #bnr li.logoSet { margin-left:0px; position:relative; float:left; padding-bottom:5px; width:100%; }
#footer #bnr li.cero { margin-left:5px; width:23px; height:29px; }
#footer #bnr li.award { width:30px; height:30px; margin-left:5px; }
#footer #bnr li.psaward { width:30px; height:auto; margin-left:5px; }

/*20140608 update*/
/*#footer #bnr li.kjp { clear:left; margin-right:5px; width:22px; height:30px; }*/
#footer #bnr li.foxE { margin-right:5px; width:21px; height:30px; }
#footer #bnr li.pegi { margin-left:5px; width:232px; height:30px;}
#footer #bnr li.esrb_rat { margin-left:5px; width:67px; height:30px; display:block;}
#footer #bnr li.esrb_prv { margin-left:5px; width:23px; height:30px; display:block;}

#footer #bnr li.copyrightSet { padding-top:5px; word-break: break-all; font-size:38%; clear:both; margin-left: 0; }

#footer #bnr li img { width:100%; height:auto;}
}


#footer_bottom { background:#161616; text-align:left; font-size:93%; padding:5px 10px; clear:both; border-top:1px solid #1e1e1e; color:#868686; }
#footer_bottom:after {content: ""; display: block; clear: both;}
#footer_bottom {zoom:1;}

#footer_bottom #fmenu { float:left; }
#footer_bottom #fmenu li{ display:block; float:left; margin-bottom:0px; }
#footer_bottom #fmenu li a{ margin:0px 5px 0px 5px; color:#868686; white-space:nowrap; }

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#footer_bottom { padding:5px 5px; }
}

/* ------------------------------------------------------------------------------------------ */
/* cookie button */
/* ------------------------------------------------------------------------------------------ */
#fmenu .ot-sdk #ot-sdk-btn {
    color: #868686;
    transition: 0s;
    text-decoration: none;
    cursor: pointer;
    padding: 0;
    margin: 0px 5px 0px 5px;
    display: inline;
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: none;
    border-radius: 0;
    font: inherit;
    outline: none;
    text-align: left;
}

#fmenu .ot-sdk #ot-sdk-btn:hover {
    color: #868686;
    background: transparent;
    text-decoration: underline;
}

/* ------------------------------------------------------------------------------------------ */

/*copylight
----------------------------------------------------*/
#copyright{ float:right; font-size:85%; padding:0px; color:#868686;}

@media screen and (max-width: 768px) { /* 768px以下の記述 */
#copyright{ float:left; font-size:1.3rem; padding:5px;}
#copyrighten{ float:none; font-size:1.3rem; padding:5px; clear:both;}
}





/* --------------------------------------------------------
汎用クラス
-------------------------------------------------------- */
.sp { display:none;}
@media screen and (max-width: 768px) { /* 768px以下の記述 */
.pc { display:none;}
.sp { display:block;}
}
/*Link Style (Base)
----------------------------------------------------*/
a:link { text-decoration:none; color:#c5c5c5; }
a:visited { text-decoration:none; color:#c5c5c5; }
a:hover { text-decoration:underline; color:#c5c5c5; }
a:active { text-decoration:none; color:#c5c5c5; }


/*clearfix　NN未対応版
----------------------------------------------------*/
.clearfix:after { content: ""; display: block; clear: both; }
.clearfix { zoom:1; }

.clear { clear:both; }


/*pagetop
----------------------------------------------------*/
.pagetop { clear:both; height:24px; padding-right:20px; position:relative; z-index:10; }
.pagetop  a { display:block; width:103px; height:24px; overflow:hidden; padding:0; position:absolute; bottom:-2px; right:20px;
background:url(../img/btn_pagetop.png) left top no-repeat; }
.pagetop a span { display:none; }
.pagetop a:hover { filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7; }


/*Float Style
----------------------------------------------------*/
.float_l { float:left; }
.float_r { float:right; }

/*Text align Style
----------------------------------------------------*/
.text_c { text-align:center; }
.text_l { text-align:left; }
.text_r { text-align:right; }

/*Margin Style
----------------------------------------------------*/
.mt5 { margin-top:5px; }
.mt10 { margin-top:10px; }
.mt15 { margin-top:15px; }
.mt20 { margin-top:20px; }
.mt25 { margin-top:25px; }
.mt30 { margin-top:30px; }
.mt35 { margin-top:35px; }
.mt40 { margin-top:40px; }
.mt45 { margin-top:45px; }
.mt50 { margin-top:50px; }
.mt55 { margin-top:55px; }
.mt60 { margin-top:60px; }

.mr5 { margin-right:5px; }
.mr10 { margin-right:10px; }
.mr15 { margin-right:15px; }
.mr20 { margin-right:20px; }
.mr25 { margin-right:25px; }
.mr30 { margin-right:30px; }
.mr35 { margin-right:35px; }
.mr40 { margin-right:40px; }
.mr45 { margin-right:45px; }
.mr50 { margin-right:50px; }
.mr55 { margin-right:55px; }
.mr60 { margin-right:60px; }

.mb5 { margin-bottom:5px; }
.mb10 { margin-bottom:10px; }
.mb15 { margin-bottom:15px; }
.mb20 { margin-bottom:20px; }
.mb25 { margin-bottom:25px; }
.mb30 { margin-bottom:30px; }
.mb35 { margin-bottom:35px; }
.mb40 { margin-bottom:40px; }
.mb45 { margin-bottom:45px; }
.mb50 { margin-bottom:50px; }
.mb55 { margin-bottom:55px; }
.mb60 { margin-bottom:60px; }

.ml5 { margin-left:5px; }
.ml10 { margin-left:10px; }
.ml15 { margin-left:15px; }
.ml20 { margin-left:20px; }
.ml25 { margin-left:25px; }
.ml30 { margin-left:30px; }
.ml35 { margin-left:35px; }
.ml40 { margin-left:40px; }
.ml45 { margin-left:45px; }
.ml50 { margin-left:50px; }
.ml55 { margin-left:55px; }
.ml60 { margin-left:60px; }


/*Padding Style
----------------------------------------------------*/
.pt5 { padding-top:5px; }
.pt10 { padding-top:10px; }
.pt15 { padding-top:15px; }
.pt20 { padding-top:20px; }
.pt25 { padding-top:25px; }
.pt30 { padding-top:30px; }
.pt35 { padding-top:35px; }
.pt40 { padding-top:40px; }
.pt45 { padding-top:45px; }
.pt50 { padding-top:50px; }
.pt55 { padding-top:55px; }
.pt60 { padding-top:60px; }

.pr5 { padding-right:5px; }
.pr10 { padding-right:10px; }
.pr15 { padding-right:15px; }
.pr20 { padding-right:20px; }
.pr25 { padding-right:25px; }
.pr30 { padding-right:30px; }
.pr35 { padding-right:35px; }
.pr40 { padding-right:40px; }
.pr45 { padding-right:45px; }
.pr50 { padding-right:50px; }
.pr55 { padding-right:55px; }
.pr60 { padding-right:60px; }

.pb5 { padding-bottom:5px; }
.pb10 { padding-bottom:10px; }
.pb15 { padding-bottom:15px; }
.pb20 { padding-bottom:20px; }
.pb25 { padding-bottom:25px; }
.pb30 { padding-bottom:30px; }
.pb35 { padding-bottom:35px; }
.pb40 { padding-bottom:40px; }
.pb45 { padding-bottom:45px; }
.pb50 { padding-bottom:50px; }
.pb55 { padding-bottom:55px; }
.pb60 { padding-bottom:60px; }

.pl5 { padding-left:5px; }
.pl10 { padding-left:10px; }
.pl15 { padding-left:15px; }
.pl20 { padding-left:20px; }
.pl25 { padding-left:25px; }
.pl30 { padding-left:30px; }
.pl35 { padding-left:35px; }
.pl40 { padding-left:40px; }
.pl45 { padding-left:45px; }
.pl50 { padding-left:50px; }
.pl55 { padding-left:55px; }
.pl60 { padding-left:60px; }



/*Light-Height Style
----------------------------------------------------*/
.golden-ratio { line-height:1.61; /* 黄金比 */}
.yamato-ratio { line-height:1.41; /* 大和比 */}
.platinum-ratio { line-height:1.73; /* 白金比 */}




.caution-area{
	padding: 20px 30px;
}
.caution{
	font-size: 12px;
	line-height: 1.2em !important;
	display: inline-block;
	color: #fc0 !important;
	text-align: left;
	padding: .3em 1em .3em 3em;
	position: relative;
	border: 1px solid #fc0;
	text-decoration: none !important;
}
	.caution::after{
		position: absolute;
		color: #000;
		content: "!";
		font-size: 14px;
		top: .45em;
		left: 1.05em;
		font-weight: bold;
	}
	.caution::before{
		position: absolute;
		top: -1.2em;
		left: .55em;
		content: "";
		display: block;
		height: 0;
		width: 0;
		border-width: 1.4em .9em;
		border-color: transparent transparent #fc0 transparent;
		border-style: solid;
	}
	.caution:hover{
		background: rgba(255,200,0,.2);
		text-decoration: none !important;
		transition: .2s;
	}




